@charset "utf-8";
/* recruit */
.recruit-content {
  background: var(--color-primary-20par);
  text-align: center;
  box-shadow: 10px 10px 10px -6px rgba(0, 0, 0, 0.1);
}
#recruit h2.ttl {
  text-align: center;
  color: var(--color-primary);
  margin: 0 auto 50px;
  line-height:1;
}
#recruit .ttl span {
  display: block;
}
#recruit .ttl span.txt_under {
  font-size: 12px;
  letter-spacing: 0.2em;
  border-top: 1px solid var(--color-primary);
  padding-top: 1.5em;
  display: inline-block;
  font-family: var(--font-base);
}
.recruit-copy {
  padding-top: 40px;
}
.recruit-detail{
  overflow: hidden;
  max-width: 560px;
  margin: 0 auto;
  margin-top: 40px;
  border-top: 1px solid var(--color-gray);
  text-align: left;
}
.recruit-detail dt {
  clear: both;
  width: 7em;
  float: left;
  margin-top: 40px;
  font-weight: bold;
}
.recruit-detail dd {
  width: calc(100% - 7em);
  float: left;
  margin-top: 40px;
}
.recruit-list {
  margin-top: -10px;
}
.recruit-list > li {
  margin-top: 10px;
}
.recruit-icon {
  background: var(--color-red);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  margin-left: 5px;
  padding: 2px 10px;
  font-size: 10px;
  color: #fff;
  line-height: 10px;
}

@media only screen and (min-width: 835px) {
  #recruit {
    position: relative;
    padding: 0;
    top: -500px;
  }
  .recruit-content {
    max-width: 1000px;
    margin: 0 auto -500px;
    padding: 60px 50px 60px;
    opacity: 0.9;
  }
}
@media only screen and (max-width: 834px) {
  #recruit {
    padding: 0;
  }
  .recruit-content {
    padding: 72px 15px 80px;
  }
}

.recruit-img {
  position: relative;
  background: url(../img/img_recruit.jpg) no-repeat;
  background-position: 50% 50%;
  background-attachment: fixed, scroll;
  background-size: 100%;
  width: 100%;
  height: 733px;
}

@media only screen and (min-width: 835px) {
  .no-recruit-img {
    width: 100%;
    background: var(--color-primary);
    padding-top: 0;
    height: 600px;
  }
}
@media only screen and (max-width: 834px) {
  .recruit-img {
    height: 35vh;
    background-attachment: local;
    background-size: cover;
  }
  .no-recruit-img {
    width: 100%;
    height: 1px;
    background: var(--color-primary);
    margin-top: 40px;
  }
}